Update or pause a webhook subscription
PATCH
/api/v1/webhooks/{id}Requires an Organization API key with the manageMembers capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v1/webhooks/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "organizationId": "string", "name": "string", "url": "string", "eventTypes": [ "conversation.escalated" ], "paused": true, "createdAt": "string", "updatedAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}